@font-face{ 
	font-family: sabon-bold;
	src: url('fonts/639892579-sabon-bold-italic-1361498969.eot');
	src: url('fonts/639892579-sabon-bold-italic-1361498969.eot?#iefix') format('embedded-opentype'),
	     url('fonts/639892579-sabon-bold-italic-1361498969.woff') format('woff'),
	     url('fonts/639892579-sabon-bold-italic-1361498969.ttf') format('truetype'),
	     url('fonts/639892579-sabon-bold-italic-1361498969.svg#639892579-sabon-bold-italic-1361498969') format('svg');
	}

@font-face{ 
	font-family: sabon-italic;
	src: url('fonts/623199463-sabon-italic-1361498964.eot');
	src: url('fonts/623199463-sabon-italic-1361498964.eot?#iefix') format('embedded-opentype'),
	     url('fonts/623199463-sabon-italic-1361498964.woff') format('woff'),
	     url('fonts/623199463-sabon-italic-1361498964.ttf') format('truetype'),
	     url('fonts/623199463-sabon-italic-1361498964.svg#623199463-sabon-italic-1361498964') format('svg');
	}
	
@font-face{ 
	font-family: kristi;
	src: url('fonts/298065186-Kristi.eot');
	src: url('fonts/298065186-Kristi.eot?#iefix') format('embedded-opentype'),
	     url('fonts/298065186-Kristi.woff') format('woff'),
	     url('fonts/298065186-Kristi.ttf') format('truetype'),
	     url('fonts/298065186-Kristi.svg#298065186-Kristi') format('svg');
	}
	
a:active,a:hover,a:focus {
outline:none
}	
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a{
font-family: kristi;
color:white
}
a{
font-family: sabon-bold;
}
p,li,ul,div,ol{
font-family: sabon-italic;
color: white;
}
body{
background: black url(img/body-back.png) no-repeat 0 0;
}
.clear{
clear:both;
}
.site-container{
background: url(img/back-right.png) no-repeat right 0;
min-height: 405px;
}
.site-header {
background: none;
}
.site-title,.site-description{
display:none;
}
.wrap{
	max-width: 860px;
}
.nav-primary .wrap{
padding: 0;
}
.title-area {
max-width: 208px;
padding: 1px 0;
padding: 0rem 0;
}
.site-header .widget-area {
max-width: 650px;
text-align: left;
margin-top: 70px;
margin-top: 7rem;
}
.nav-primary {
background: none;
}
.genesis-nav-menu a {
color: white;
padding: 5px 15px 5px 13px;
padding: 0.5rem 1.5rem 0.5rem 1.3rem;
font-size: 17px;
}
.nav-primary a:hover, .nav-primary .current-menu-item > a {
color: #f6a016;
}
.genesis-nav-menu > .menu-item > a {
text-transform: none;
}
/*.genesis-nav-menu > li:after{
content: "|";
position: absolute;
right: 0;
top: 0;
font-size: 23px;
font-family: sabon-bold;
}*/
ul.genesis-nav-menu{
font-size: 0;
}
.genesis-nav-menu > li{
font-size: 16px;
background: url(img/li-back.png) no-repeat right 10px;
}
.genesis-nav-menu > li:last-child{
background: none;
}
.site-header .wrap {
padding: 0px 0;
padding: 0rem 0;
}
.entry-content ol, .entry-content p, .entry-content ul, .quote-caption {
font-size: 14px;
line-height: 140%;
margin-bottom: 15px;
}
.entry{
background: url(img/cont-back-home.png) repeat-y;
background-size: 100% auto;
padding: 20px;
}
.home .entry{
background: url(img/cont-back-home.png) repeat-y;
background-size: 100% auto;
padding: 0;
padding: 0 20px;
}
.home .entry-header .entry-title{
display:none;
}
.site-inner {
padding-top:0;
}
.home .site-inner {
padding-top: 20px;
}
.content-logo img{
position: relative;
margin-top: -50px;
z-index: 2;
}
.home-content .how-to-say{
max-width: 200px;
float: left;
color: #f6a016;
font-size: 25px;
font-family: sabon-bold;
line-height: 100%;
}
.home-content .an-jer-lease{
position: relative;
float: left;
margin-top: -100px;
margin-left: 30px;
}
.home-content .an-jer-lease-des{
float: left;
max-width: 328px;
font-size: 53px;
font-weight: 400;
width: 100%;
margin-left: -20px;
line-height: 100%;
margin-top: 30px;
}
.home-content .how-to-say span{
font-size: 15px;
display: block;
line-height: 110%;
}
.entry-content a {
border-bottom: none;
color: #f6a016;
}
.entry-content a:hover{
color:white;
text-decoration: underline;
}
/*-------------about---------------------*/
.page-template-page-about-php .entry-header{
display:none;
}
.about-left{
max-width: 365px;
float: left;
}
.entry h3{
color: #f6a016;
font-size: 23px;
font-family: sabon-bold;
}
.about-left .about-dest{
max-width:300px;
margin-bottom: 5px;
}
.about-left .about-title{
font-size: 70px;
font-weight: 400;
line-height: 100%;
}
.about-left .about-prod-img{
margin-top: 50px;
}
.about-right{
float:right;
max-width: 400px;
}

/*------------------------buy--------------*/
.page-template-page-buy-php .entry{
background: white;
border-radius: 0;
padding: 0;
}
.page-template-page-buy-php .entry-header{
display:none;
}
.buy-left .buy-content p{
color:black;
}
.buy-left .buy-title{
color:black;
}
.custom-titles{
font-size: 70px;
font-weight: 400;
line-height: 100%;
}
.buy-left-texts{
padding: 20px 20px 0;
max-width: 450px;
}
.buy-content{
margin-top:35px;
position: relative;
}
.buy-left{
max-width: 545px;
float: left;
font-size: 0;
}
.buy-main-img{
margin-top: -40px;
}
.buy-right{
max-width: 300px;
float: right;
text-align: center;
margin-right: 20px;
margin-top: 30px;
}
.buy-right p{
color:black;
font-size: 16px;
line-height: 100%;
margin-bottom: 25px;
}

/*----------------------contact--------------------*/
.content h4{
font-size: 20px;
font-family: sabon-bold;
}
h1.entry-title{
margin-bottom: 45px;
font-weight: 400;
font-size: 70px;
}
img.wp-image-48{
margin: 0 0 -8px 5px;
}
img.wp-image-50{
margin-left: -10px;
}

/*------------------------orchard page------------------------*/
.page-template-page-orchard-php .entry-header{
display:none;
}
.orchard-left{
float: left;
max-width: 350px;
}
.orchard-left .orchard-title{
max-width: 298px;
}
.orchard-right{
max-width: 370px;
float: right;
margin-right: -20px;
margin-top: 20px;
text-align: center;
}
.orchard-map{
margin-top: 40px;
}

/*-------------------slider---------------------*/

.slider-inner .flex-control-nav {
bottom: -5px;
text-align: right;
z-index: 2;
}
.slider-inner .flex-control-nav li a{
text-indent: 9999px;
background: rgba(255, 255, 255, 0.5);
}
.slider-inner .flex-control-nav li a:hover{
background: white;
}
.slider-inner .flex-control-paging li a.flex-active {
background: white;
}
.slider-inner{
overflow: hidden;
}
.slider-inner .flexslider {
margin: 0 0 0px;
}

/*--------------ripe guide----------------------------*/
.page-id-14 .entry-header{
display:none;
}
.page-id-14 .entry {
padding-left:0;
}

/*-----------------recipes-------------------------*/
.sidebar-content .content {
max-width: 611px;
}
.single .entry {
background: none;
padding: 20px 10px;
}
.ingredients{
padding: 15px 10px 3px;
border-top: 1px solid #83550c;
border-bottom: 1px solid #83550c;
margin-top: 25px;
margin-bottom: 20px;

}
.ingredients-col{
max-width: 285px;
width: 100%;
float:left;
}
.content .ingredients-col h4{
height: 24px;
color:#f6a016;
margin-bottom: 10px;
font-size: 19px;

}
.content .ingredients-col ul{
margin-left:7px;
}
.content .ingredients-col ul li{
list-style-type: none;
margin-bottom: 4px;
/*font-size: 15px;*/
}
.single .category-recipes h1.entry-title {
margin-bottom: 10px;
}
.content h4.subtitless{
color: #f6a016;
padding-left: 10px;
font-size: 21px;
letter-spacing: -1px;
font-weight: 400;
/*max-width: 450px;*/
}
.methodss{
padding: 0 10px;
}
.content .methodss h4{
font-size: 19px;
color: #f6a016;
}
.entry-content .methodss p{
/*font-size: 15px;*/
}
.single #menu-item-97 > a{
color: #f6a016;
}
.sidebar-primary {
max-width: 240px;
}
.sidebar .widget {
margin-bottom: 15px;
margin-bottom: 1.5rem;
padding: 15px;
padding: 1.5rem;
background: none;
border-top: 1px solid #83550c;
}
.widget-title {
text-transform: none;
color: #f6a016;
margin-bottom: 10px;
font-size: 23px;
font-family: sabon-bold;
}
.sidebar li {
margin-bottom: 10px;
margin-bottom: 1rem;
line-height: 110%;
}
.sidebar li  a{
color: white;
font-size: 14px;
border: none;
}
.sidebar li  a:hover,.sidebar li.current-menu-item a{
color:#f6a016;
}
.single .category-other-recipe{
padding-top: 0;
}
.single .category-other-recipe .entry-title{
border-bottom: 1px solid #83550c;
padding-bottom: 15px;
margin-bottom: 20px;
}
.single .content .category-other-recipe h4{
color:#f6a016;
}
.wp-image-101{
vertical-align: middle;
}
.next span.linkss{
float: left;
font-size: 13px;
color: white;
width: 95px;
line-height: 100%;
}
.previous span.linkss{
float: left;
font-size: 13px;
color: white;
width: 95px;
border-left: 1px solid white;
line-height: 100%;
padding-left: 5px;
}
.prev-next-navigation a span:hover{
color:#f6a016;
}
.sidebar a {
border-bottom: none;
}
.sidebar  p{
line-height: 120%;
margin-bottom: 20px;
}
.methodss p{
/*text-align: justify;*/
}
.postid-67 .entry-header h1.entry-title{
max-width: 380px;
}
.page.page-id-16 .content h4,.page.page-id-16 .content h4 a{
font-family: sabon-italic;
font-weight: 400;
}